@charset "UTF-8";
/* レスポンシブ対応footer用css */

#footer{
  min-width: inherit;
}

#footer .footer_main{
  width: 100%;
  max-width: 1000px;
}
#footer .footer_main .nav_area{
  margin-bottom: 0;
  gap: 40px;
  flex-wrap: wrap;
  justify-content: center;
}
#footer .footer_main .footer_tel_area{
  align-items: flex-end;
}
#footer .footer_main .footer_tel_area .tel_icon img{
  max-width: 113px;
}
#footer .footer_main .footer_tel_area .tel_text .tel_box{
  flex-wrap: wrap;
  justify-content: center;
  background: none;
}
#footer .footer_main .footer_tel_area .tel_text .tel_box .tel:last-child{
  text-align: left;
}
#footer .footer_main .footer_tel_area .tel_text .tel_box .tel:last-child::before{
  content: '';
  width: 24px;
  height: 30px;
  margin-left: -20px;
  margin-right: 15px;
  display: inline-block;
  background-image: url(../../img/footer/kugiri.png);
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (min-width: 769px) {
  #SP_page_top,
  #SP_nav{
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #footer{
    padding-bottom: 150px;
    background: #fff;
    color: #000;
  }
  #footer a{
    color: #000;
  }
  #footer .footer_main .nav_area .footer_nav{
    width: 90%;
    max-width: 400px;
    flex-flow: column;
  }
  #footer .footer_main .nav_area .footer_nav .nav_list{
    width: 100%;
  }
  #footer .footer_main .nav_area .footer_nav .nav_list .nav_ttl{
    margin-bottom: 15px;
    padding: 5px 0;
    text-align: center;
    color: #1d644c;
    border: 1px solid #1d644c;
  }
  #footer .footer_main .nav_area .footer_nav .nav_list ul li{
    margin-bottom: 15px;
  }
  #footer .footer_main .nav_area .footer_nav .nav_list ul li .btn-sns{
    display: none;
  }
  #footer .footer_main .nav_area .footer_nav .sns li a{
    width: 30px;
    height: 30px;
    background-image: url(../../img/footer/img_instagram_color.png);
    background-size: cover;
    display: block;
  }
  #footer .footer_main .nav_area .footer_mail,
  #footer .footer_main .footer_tel_area{
    display: none;
  }
  #footer .footer_main .logo_area{
    flex-flow: column;
    align-items: center;
    border-top: 2px solid #e7e7e7;
  }
  #footer .cls-1{
    fill: black;
  }
  #footer #logogroup image,
  #footer #logogroup03{
    display: none;
  }
  #footer .logo1{
    width: 218px;
    height: 31px;
    margin-bottom: 50px;
    background-image: url(../../img/footer/logo01_sp.png);
    background-size: cover;
    display: block;
  }
  #footer .logo2{
    width: 256px;
    height: 32px;
    margin-left: 0!important;
    background-image: url(../../img/footer/logo02_sp.png);
    background-size: cover;
    display: block;
  }
  #footer .footer_main .privacy{
    width: 74px;
    height: 74px;
    margin: 20px auto;
    position: relative;
    text-align: center;
    background-image: url(../../img/footer/privacy_blue.png);
    background-size: cover;
  }
  #footer .footer_main .privacy img{
    display: none;
  }
  #SP_page_top {
    width: 30px;
    position: fixed;
    bottom: 150px;
    right: 20px;
    z-index: 5;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #SP_page_top img{
    width: 30px;
    height: 30px;
  }
  #SP_nav {
    width: 100%;
    margin: 0 auto;
    background-color: #FFF;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
  }
  #SP_nav .tel_text{
    margin-bottom: 3px;
    padding: 14px 15px 16px 20px;
    background: -webkit-linear-gradient(top, #034534, #062c21);
    background: -webkit-gradient(linear, left top, left bottom, from(#034534), to(#062c21));
    background: linear-gradient(to bottom, #034534, #062c21);
    position: relative;
  }
  #SP_nav .tel_text:after{
    content: '';
    width: 30px;
    height: 20px;
    display: inline-block;
    background: url(../../img/footer/mail_new.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
  }
  #SP_nav .tel_text a{
    color: #fff;
  }
  #SP_nav .tel_text .tel_l {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    text-align: center;
    letter-spacing: 0.08em;
    padding-left: 20px;
    line-height: 1;
    margin-bottom: 10px;
  }
  #SP_nav .tel_text .tel_r {
    align-self: center;
    text-align: center;
    letter-spacing: 0.08em;
    padding-left: 20px;
    line-height: 1;
  }
  #SP_nav .contact_box {
    display: flex;
    justify-content: space-between;
  }
  #SP_nav .contact_box .tel {
    width: calc(50% - 1px);
    height: 57px;
  }
  #SP_nav .contact_box .tel:first-child {
    background-color: #00412f;
  }
  #SP_nav .contact_box .tel:first-child a {
    padding: 10px 0 35px 67px;
    background-image: url(../../img/footer/tel.png);
    background-repeat: no-repeat;
    background-position: left 20px top 20px;
    background-size: 38px 20px;
  }
  #SP_nav .contact_box .tel a {
    color: #FFF;
    line-height: 1.1;
    display: block;
  }
  #SP_nav .contact_box .tel:nth-child(2) {
    background-color: #175f47;
  }
  #SP_nav .contact_box .tel:nth-child(2) a {
    padding: 10px 0 35px 67px;
    background-image: url(../../img/footer/tel.png);
    background-repeat: no-repeat;
    background-position: left 20px top 20px;
    background-size: 38px 20px;
  }
}